#promoContainer { display: block;	margin: 0 auto;	width: 99%;	padding: 20px 0px 20px 0px;	background-color: #fff; overflow: hidden; }

#promoContent { width: 99%; margin: 25px auto 0px auto;} 



#promoBannerTop { display: block;	margin: 30px auto 0px auto; width: 948px; overflow: hidden; text-align: center; }




/*.CatalogMainListingBorder{background-color: #fff !important; margin-right: 72px; margin-bottom: 20px; }
.promoCategoryName { color:#ffa0bb; font-size:22px; font-weight:bold; margin-top:30px; }*/

.CatalogMainListingBorder{background-color: #fff !important; margin-right: 46px; margin-bottom: 20px; width:451px;height:250px; border:none}
.promoCategoryName {color:#ffa0bb; font-size:22px; font-weight:bold; margin-top:30px; }

.CatalogMainListingImage {width:250px; height:250px;float:left; margin:0px 5px 0px 5px;}
.CatalogMainListingInformation {width:175px; float:right; margin:26px 0px 0 0px;height:230px !important; position:relative}
.CatalogMainListingInfoManufacturer {width:110px; float:left; margin:0px 0px 0px 0px; font-size:16px; font-family:Arial; font-weight:normal; color:#000000}

.CatalogMainListingInfoModel {width:175px; float:left; margin-left:0px; color:#000000;}
		.CatalogMainListingInfoModel a{ color:#000000; font-weight:bold; font-size: 16px; font-family:Verdana}
.ProductListingInfoSKU{position:absolute; bottom:125px; left:0px; font-size:14px; font-family:Arial; height:20px; width:125px;}
.CatalogPrice { position: absolute; bottom: 104px; left:0; z-index: 3; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.CatalogMainListingPrice {width:127px;  height:33px; float:left; position:absolute; bottom:65px; left:0px; color:#ff0000; text-align:left; font-size:18px; font-weight:Bold;font-family:Arial; }
.CatalogMainListingBasket{width:23px; margin-top:6px; float:left;}	
.CatalogMainListingInternetPrice {width:102px; float:left; font-family:Arial; font-weight:bold; color:#FF0000; text-align:left;}

.promoPaging {font-weight: bold; color: black;}
.promoPaging a,
.promoPaging a:hover,
.promoPaging a:active {color: black;}
.CatalogMainListingBorder {
    float: left;
}

.TopWebOffer {
    bottom: 10px;
    left: -11px;
    position: absolute;
}